html.embedded {
    // hide all capabilities and features initially
    & [class^="cap-"],
    & [class*=" cap-"],
    & [class^="feat-"],
    & [class*=" feat-"] {
        display: none;
    }
    // display again for enabled capabilities
    &.cap-appointments .cap-appointments,
    &.cap-calendar .cap-calendar,
    &.cap-calendar_google .cap-calendar_google,
    &.cap-call .cap-call,
    &.cap-chat .cap-chat,
    &.cap-contacts .cap-contacts,
    &.cap-dataexport .cap-dataexport,
    &.cap-deputy .cap-deputy,
    &.cap-edit_group .cap-edit_group,
    &.cap-edit_resource .cap-edit_resource,
    &.cap-gab .cap-gab,
    &.cap-guard .cap-guard,
    &.cap-infostore .cap-infostore,
    &.cap-multifactor .cap-multifactor,
    &.cap-portal .cap-portal,
    &.cap-presenter .cap-presenter,
    &.cap-share_links .cap-share_links,
    &.cap-share_mail_attachments .cap-share_mail_attachments,
    &.cap-smime .cap-smime,
    &.cap-spreadsheet .cap-spreadsheet,
    &.cap-switchboard .cap-switchboard,
    &.cap-tasks .cap-tasks,
    &.cap-text .cap-text,
    &.cap-webdav .cap-webdav,
    &.cap-webmail .cap-webmail,
    &.cap-xing .cap-xing,
    // display again for enabled features
    &.feat-io-ox-core-categories .feat-io-ox-core-categories,
    &.feat-io-ox-core-countdown .feat-io-ox-core-countdown,
    &.feat-io-ox-core-dragDropICAL .feat-io-ox-core-dragDropICAL,
    &.feat-io-ox-core-enterprisePicker .feat-io-ox-core-enterprisePicker,
    &.feat-io-ox-core-implicitCancel .feat-io-ox-core-implicitCancel,
    &.feat-io-ox-core-mailPDFExport .feat-io-ox-core-mailPDFExport,
    &.feat-io-ox-core-managedResources .feat-io-ox-core-managedResources,
    &.feat-io-ox-core-openai .feat-io-ox-core-openai,
    &.feat-io-ox-core-resourceCalendars .feat-io-ox-core-resourceCalendars,
    &.feat-io-ox-core-templates .feat-io-ox-core-templates,
    &.feat-io-ox-core-undoSend .feat-io-ox-core-undoSend,
    &.feat-io-ox-mail-editRealNames .feat-io-ox-mail-editRealNames,
    &.feat-jitsi .feat-jitsi,
    &.feat-zoom .feat-zoom {
        // using `:not` to get the node type into the full selector here
        &:not(li) { display: inherit; }
        // list-item is browser specific and not covered by inherit
        display: list-item;
    }
}
